{
    "nowox": {
        "name": "Nowox",
        "description": "Un environnement de bureau pour terminal.",
        "status": "Développement actif",
        "frameworks": ["[Mono 6.12](https://www.mono-project.com/)"]
    },
    "logarithmplotter": {
        "name": "LogarithmPlotter",
        "status": "Développement actif",
        "description": "Créez et éditez des diagrammes de Bode à l'échelle logarithmique.",
        "frameworks": ["[PySide6](https://pypi.org/project/PySide6/) ([Qt](https://qt.io))"]
    },
    "accountfree": {
        "name": "AccountFree",
        "status": "Maintenu",
        "description": "Naviguez et utilisez des services en ligne, sans compte.",
        "frameworks": ["[PySide2](https://pypi.org/project/PySide2/) ([Qt](https://qt.io))"]
    },
    "ad5001.eu": {
        "name": "ad5001.eu",
        "status": "Développement actif",
        "description": "Nouvelle version du site.",
        "frameworks": ["[Hugo](https://gohugo.io)", "[Sass](https://sass-lang.com/)"]
    },
    "omegamma": {
        "name": "Omegamma",
        "status": "Développement actif",
        "description": "Hugo theme for ad5001.eu.",
        "frameworks": ["[Hugo](https://gohugo.io)"]
    },
    "unchecker": {
        "name": "unchecker",
        "status": "Maintenu",
        "description": "Une simple extension pour navigateur permettant de décocher toutes les cases d'une page.",
        "frameworks": ["Aucune"]
    }
}
